{
	"name": "Truncation",
	"context": {
		"modifier": "RV-Truncation"
	},
	"variants": [
		{
			"name": "Fade",
			"context": {
				"modifier": "RV-Truncation--fade"
			}
		},
		{
			"name": "Ellipsis",
			"context": {
				"modifier": "RV-Truncation--ellipsis"
			}
		}
	]
}